2018/1/27
Added a sidebar for crossing Princess with WoD: Innocents, taken from Kings Raven's notes in the Dream version.
Added a note on purchasing a Shikigami as a set of shared Merits.
Removed rolling dice for the Circle Merit.
Exceptional success with White Rabbits gives the Informed Condition.
Clarified that having the White Rabbits Merit gives the ability to look for them intentionally IC.
Added a Social Style Merit, Regal Bearing.
Lowered the cost of Belief dots, and the Onceborn Merit, to 2 Experiences.
Weakened the restrictions for gaining Willpower from Virtue to match the CofD core book.
Extra successes added to a Call of Duty roll don't convert to Wisps.
New Charms: Unlimited Object Works (Appear ••), Some Enchanted Evening (Inspire ••, Terra •), Rally Round the Flag (Inspire •••, Terra ••), The Earth Shall Bloom (Restore •••••, Legno ••••).
Added upgrades: Scaling to Twenty Faces, Enduring to Words on Water Writ, Inexorable to Kensai, Entrancing and Terrifying to Valiant Mind, Legendary to Skinchange, Humorous to Ministering Angel.
Words on Water Writ allows the user to conceal memories from anyone but a single person.
Changed Drawn from Within the Mirror into an upgrade to Unlimited Object Works.
Moved All Together Now to Connect, and Animal Magnetism (renamed to Animal Fair) to Inspire.
The Regalia bonus to Empty Hands, Kensai and Levinbolt may add either dice or extra successes, but not both.
Removed the Durable upgrade to Kensai.
The Burning upgrade to Kensal acts as fire explicitly on characters vulnerable to fire.
Danmaku Dance's duration has been extended to 1 scene.
The Performative upgrade to Living Image can delay a Charm used on non-rational targets.
Edited the Revealing upgrade to Passion's Light.
The cords of Hang by a Thread stretch up to their long range - the Noble need not extend them to full length.
Clarified that Bequests don't have to be studied to work.
Restricted Bequests to Light-touched characters, saving the Embassy to Machines' last Privilege.
Strengthened the Umbra Scuttling Spider's Sense and the Caligo Avoid All Eyes.
Added a new Darkspawn, Filthcrawlers.
Darkened may be resolved by raising Integrity to 8 or more.
New Conditions: Assertive Past, Flashbacks, Manic, Truly Mundane.
The Ambassador drawback for the Embassy to the Ocean gives Broken in the hour of ebb tide, and Manic in the hour of flood tide.

2017/12/13
Added a section on form-limited Conditions under Form-limited Merits.
Beacons can't take the Royal Tongue Merit.
New Charms: Closed Space (Appear •••••), Hang By a Thread (Perfect ••), Adaptation (Perfect •••, Legno ••), Little Deuce Coupe (Shape ••••).
Added upgrades: Shattering and Flirting to Empty Hands, Guarding and Cinematic to Kensai, Surgical and Numbing to Ministering Angel, Enduring to My Home is My Castle.
Changed the extreme results from Beast Speaker.
The Stunning upgrade to Kensai inflicts the Knocked Down Tilt.
Danmaku Dance can prevent being surprised.
I Am Become Light forces a Clash of Wills on supernatural powers.
Rewrote Soothe the Savage Breast; now it creates the Bonded Condition.
Jumping Jack Flash is an extended action.
Barrier Jacket's Healing upgrade has been boosted.
Crawling the Walls has been folded into the Gripping upgrade of Celestial Dance.
Long Fast is now an upgrade (Fasting) to Woodland's Bounty.
Skinchange defines what animals the Noble can change into.
Defined "organic" in the Oily upgrade to Wellspring.
Breath of Boreas creates the Extreme Cold Tilt by default, and can't make an extreme environment at all.
Ghosts in Alhambra don't lose the power to speak coherently over time.
Added a story seed: bringing nuclear power to Alhambra.
Goalenu add their Rank to their dice pools to activate Reprisals; characters with Goalenu Graft add dots in Tempesta.
Rewrote The Hunting Beast Reprisal to use the new chase mechanics.
Added an actor sample Dreamlander, the Trickster Kitsune.
Cowed is now a Condition, not a Tilt.
Extended the Size Changes table to Size 21, and made the Defense bonus/penalty depend on relative Sizes.

2017/10/20
Tweaked Tension, allowing a Noble to resolve Indiscreet rather than risk a check.
Clarified a timing issue with Tendril of Nothing.

2017/10/17
Added a cover made by Kaya Oldaker (https://www.redbubble.com/people/Kayas-Kosmos or https://kayas-kosmos.deviantart.com/) - thank you!
Added Hopeful stereotypes for mummies and Beasts.
Extended Sensitivity: a Princess can now recognize others' pain by approaching them, and such pain triggers Sensitivity.
Penetrating a Dual Identity, if done by PCs, uses CofD's Investigation subsystem.
Rewrote the Tension system, distinguishing between public magic use and clues to one's secret ID, and allowing more Conditions than Nemesis as consequences.
Upgraded Echoes: raising an Echo creates the Inspired Condition, the quiet Echo gives those affected 9-again on some actions.
Sworn get the quiet Echo, but can't raise Echoes; Shikigami have both Echoes.
Added notes on Camaraderie Status and Alhambra Status.
Slightly downgraded Unseen Sense (Light).
Lowered the Commonalty penalties, so Commonalty Charms are practical on weakly bound groups.
New Charms: Zephyr’s Track (Appear •, Aria •); Words on Water Writ (Appear •••, Acqua ••); Mastermind (Bless •••, Acqua ••); The Nick of Time (Connect ••••); Willow’s Wisdom (Fight •, Legno •); All Together Now (Inspire •); Fight Song (Inspire ••, Fuoco •); Such a Lonely Word (Inspire •••, Acqua ••); She’s So Fine (Inspire •••, Specchio ••); Penetrating Eye (Perfect •); Valiant Mind (Perfect ••); Feel the Burn (Perfect •••, Fuoco ••); Barricade (Shape •••); Salamander (Shape •••, Fuoco ••); Travel in Style (Shape ••••, Legno •••).
Added upgrades: [Queen]’s Commission to We Rely on You, Saving to Light’s Aegis; Friendly to Fair Welcome; Teaching to Mercury’s Blessing; Replacing to You Might Hurt Yourself; Skeleton Key to Quicker That the Eye; Crippling to Balm; Sparking to Always Prepared.
The Masked upgrade to Twenty Faces can hide the Noble's supernatural status.
Merged Dim and Cloaks of Mist into one Charm, renamed Wallflower.
Merged the descriptions of the Bless Charms Drawn by the Moon, Wind-Borne Grace, Stoke the Furnace, Forest Sanctuary and Crown Jewels under the heading "Charms of Enhancement", and dropped them to Bless •••, Invocation •••.
Dropped Tendril of Nothing to Bless •••, Lacrima •••.
Rewrote Avenger’s Might and dropped it to Bless •••, Tempesta •••.
Changed Laying Down the Line to a Sanctuary Charm, cast on an area.
Renamed My Prince Will Come to Introductions, and moved it to Learn •••.
Rewrote All the World’s a Stage.
To fix an exploit that penetrates Dual Identity, rewrote Reflected Light and Magical Eyes.
Moved Beginner’s Luck to Connect •.
Rewrote Fire on the Mountain, dropping most of the upgrades and adding Inspirational and Sentimental.
Added a new Intuitive upgrade to Keen Observation, and renamed the old one to Close.
Renamed Watchful Mind to Questing Mind, extended its range of targets, rewrote the Passionate upgrade, and added upgrades Guided and Watchful.
Removed the Penetrating upgrade from Second Glance Wrongness, and added upgrades Meditative and Furious.
Dropped Spray of Embers to Shape ••, Fuoco ••.
Switched Darkness Unfolds to a Caligo with an Umbra option, so Mnemosyne can learn it.
Gave Defiling Touch an Umbra option.
Added two sample Darkened characters: Invisibles and the Serial Killer.
Added a chorus Dreamlander NPC, the Tengu Pirate.
Added Conditions: Blackmailed, Broken Circle, Drama Queen, Indiscreet.
Removed Conditions: Hidden Witness, Incredulous, Tracked.

2017/9/3
Defined Unseen Sense (Light) and Unseen Sense (Darkness) under Modified Merits.
Dots in the Minor Invoker Merit now substitute for Invocation dots when using the Charm it's tied to.
Bequests of Avatar Charms now need the user to have 3 dots in the linked Invocation.
Making Regalia Practical allows a Noble to summon it in both forms.
Added a Bequest's Charm rating to the dice pool that Light-touched characters roll to recognize it.
Ruled out using a Bequest to prepare a Living Image, including another Bequest.
Clarified when to apply Tempesta to gain the benefit of Best Defense.
Added Caligines: Shadow Cloak and So Many of Me.
The Encacogen Caligo explicitly creates a Shadow Gate Condition at two dots.
Reworked Enervating Hex and Shadowblade Caligines to use the 2e corebook's system for building equipment.
Shikigami can take transformed Attributes and Skills and form-limited Merits, giving them a transformation.
Shikigami can take Gift of Unison with multiple partners.
The Enervating Hex and Shadow-Worked Conditions now end when the affected object touches jade or is destroyed.
Added a second way to gain Beats from Legal Minor.
The Embassy to the Arcane's Privileges now apply to magic that can be activated by rituals.

2017/4/9
Moved the general rules sidebars to a separate appendix "Additional Rules".
Tweaked the detransformation rules: Nobles detransform if they have no Wisps at scene end, not in mid-scene.
Changed Levinbolt's interaction with autofire; short bursts are allowed with the basic Charm, first Multiple upgrade unlocks medium bursts, second unlocks long bursts and makes short bursts free.
Added Recording upgrade to Data Wizard.
Dethroned may take the Monstrous Size Hex multiple times.
Added Fortress Curses to the Witch of the Woods.
Organizations can apply the CofD rules for procuring and building equipment.
Replaced the Armed benefit for organizations with a new benefit, Prepared.
Added a sample character, Lady Maria, to the Protectorate of Blue Topaz.

2016/12/4
Added Arsène Lupin as an inspiration for the Queen of Spades.
Added rules for human-shikigami fusions as a supernatural Merit, Unison (or Gift of Unison for shikigami PCs), inspired by _Miraculous_ and _MGLN_ Unison Devices.
Added Appear Charm, Reverse Ideology, and the Reflected Tilt it imposes.
Replaced the Boiling, Freezing and Quaking upgrades to Levinbolt with Freezing (Acqua), Gusting (Aria) and Piercing (Terra).
Added Fight Charms, Certain Shot and Seven at a Blow.
Changed the curse of Health in Tainted areas.
Added the Caligines Encacogen and Blood Diamonds, and the Strip-mined Tilt the latter imposes.
Added a Dark Cult, the Upas Covens.
Finding an organization's Secret Conditions now uses CofD's investigation system.
Added organization Benefit, Untouchable.
Added Innocous Merit for shikigami.
Weakened the prerequisites for entering an Embassy.
Changed the effects of ectoplasm (Embassy to Death) to match Mage 2e's rules for the stuff.
Replaced a Consul to Ephemera's "Worth is Value" Privilege with "Spiritual Harmonic".
Added two Protectorates: Blue Topaz and Malachite.
Adjusted the Beat rule for the False Memory Condition.
Converted the Fearful and Terrified Conditions to temporary.

2016/6/26
Changed all references to the _World of Darkness Core_ and the _God-Machine Chronicle_ to the new _Chronicles of Darkness_ rule book.
Reorganized most of the book: character creation, Merits, Nations and all template abilities except Charms form Chapter 2; Charms form Chapter 3; Blessed Places and minor templates went to the end of Chapter 4.
Changed the Graces' first Oath.
New Practical Magics for Tears and the Radiant Queens.
Princesses get nine dots of Charms in character creation, not five.
Added Practical Charms: a limited set of Charms a Princess may use while mundane.
Changed Sensitivity to a 2-stage scheme like breaking points.
Low Belief decreases the successes needed for a severe Haunting, instead of stretching out the Haunted Condition.
Buying an Invocation dot gives 2 free Charm upgrades.
Reworked Holy Shield for better Wisp efficiency.
Changed the Destiny Merit to the version in Mage 2e.
Added a way to turn an existing organization into a Nation.
Commonalty penalties rise, not fall, as organizations rise in Rank.
Removed the requirement to buy low-level Charms before high-level ones.
Standardized Skill enhancer Charms into two types: Favor (Skill) and Regalia. "9-again + Invocation in specialty" is gone.
Raised the power level of _scads_ of Charms (just read the whole chapter.)
Added Appear Charm, Flash of Brilliance.
Added Connect Charm, Love Conquers All.
Added Govern Charms, Dreaming Vision and Forced Vows are No Vows.
Moved Data Wizaard to Learn.
Added Learn Charm, Quid pro Quo.
Added the Umbra Darkness Enfolds.
Boosted the Caligines Loathsome Weapon, Vile Gobbets, Voidblast and Zombie's Flesh.
Added the Caligines Skinmask and Hope's Eclipse.
Simplified Dreamlands travel, Gale strengths, and Amanojaku possession.
Added a description of Princesses' Dream Forms.
Added the Phylactery Condition Blatant Transformation.
Added the Extreme Taint Tilt, for the effect of traveling in the Dark World.

2016/3/22
Renamed vocational Camaraderies to Principalities.
Limited the Tomoyo's Touch Merit to one use/turn.
Rewrote the Sweet Fragrance Charm, changing its Condition to a Tilt.
Added the Appear Charm Goosedown Lullaby, and associated Tilts (Lullaby, Earworm).
Turned phantom damage into a Tilt that Know My Pain inflicts.
Added the Appear Charms Only a Flesh Wound and Strike False.
Rewrote Garden of Bright Images; it's now general, rated at 5 dots, and uses Sanctuary.
Added the Learn Charm True Names.
Clarified that Best Defense may be turned on or off by transformation actions.
Added Expedient upgrade to My Home is My Castle.
Separated Nations from the organization system: Nation Officer is now a variant of Mystery Cult Initiation, Nation Bond has been dropped, organization rules have moved to the antagonist chapter.
Added durations to several Caligines that lacked them.
Renamed the Sodality of Ocypete to the Sodality of the Harpuiai.
Added Embassy to Night.
Added the phylactery Condition Heartfelt Vow, and limited Unstable Transformation to involuntary triggers.
Weakened the Cowed Tilt. 

2015/10/30
Rewrote and expanded Chapter 1, "Noblesse Oblige", including material on Camaraderies.
Distinguished between "indefinite" and "lasting" Charm durations.
Added Palladion to Fight Charms.
Changed the effect of Befriending and added an upgrade, Slap Slap Kiss.
Merged Living Image, Bequeath and Catch a Falling Star into one Charm named Living Image. As a result, also simplified the rules for using Bequests.
Magical Eyes explicitly works through remote scrying Charms.
Changed Capitation to inflict Tainted on the target, and moved Willpower draining to an upgrade.
Removed Searching upgrade from Mirror Mirror.
Added Tsukumogami upgrade to Genius Loci.
Added Unearth the Foundations to Learn Charms.
Replaced Searching upgrade to Reflected Portents with Pastward.
Merged Fixed upgrade to Bubble Shield into the basic effect, and added Mobile and Unbroken upgrades.
Dropped Earthquake to Shape 3, Terra 2.
Added Diamonds are Forever to Shape Charms.
Separated triggers for Sensitivity from acts that create Taint.
Rewrote the Tainted Condition.
Clarified how Integrity and the Darkened Condition interact.
Separated Dethroned powers into Chains (tied to Inner Night dots) and Hexes (unrestricted). 
Added paragraph on extended action Charms.
Raised the threshold for My Home is My Castle.

2015/9/14
Added Minor Invoker to Noble-only Merits.
Added Charms Fists of Jade (Bless 3, Terra 2); Load Cartridge (Fight 3).
Added section "Inviting Corruption" to Tainted Places, giving rules for deliberately becoming Darkened.
Moved Darkened Condition to Conditions appendix.
Dropped Shadows requirements for Caligines and set their price to 2 Experiences/dot, matching Dread Powers in Hunter: the Vigil.
Extended Loathsome Weapon and Zombie's Flesh to 1-5 dots.
The first dot of Zombie's Flesh downgrades damage from mundane sources, except for jade.
Added 2-dot Caligo, Scapegoat.
The Sodality of Ocypete now teaches Scapegoat as the 5-dot Cult benefit. 

2015/6/20
The global cap on transformed dots limits Experiences, not dots.
Simplified the rules for penetrating Dual Identity.
Added a section "The Need for Discretion" on drawing attention from Dark beings; the Palace and Veiling Merits link to the system there.
Added sidebar "Freaking the Mundanes?" to the Charms introduction, on Integrity breaking points for seeing Noble magic.
Added Fluent and Literate upgrades to Mercury's Blessing, and changed the Charm's exceptional success benefit.
Lowered the costs of the Plagued and Corrupted upgrades to Purify.
Added Caligo: One of Us. 

2015/4/4
_Princess Tutu_ is a Troubadour inspiration.
Added optional rule for splitting Skill dots at character creation.
Nobles are able to gain one Willpower from minor acts of Virtue.
Inner Strength rolls have results for dramatic failures and exceptional successes.
Added Royal Chariot upgrade to Outrace the Sun.
Added Fairy Dust upgrade to Wings of Air.
Added Joy Buzzer, a Shape Charm.
Changed the rules for Tainted areas; corruption checks follow from breaking points, instead of causing them.
Added a rule for the Dark World's draining effect outside Tainted areas.
Creatures of Darkness are able to gain one Willpower from minor acts of Vice.
Rewrote Cataphract transformations, deleting the "free choice of Umbrae" rule.
Cataphractoi now always have Subsumed by Another Shadow.
Added the Pleasure Principle and Sodality of Ocypete as Dark cults.
Added Duskhounds as sample Darkspawn.
Added Maria the Cleaner as a sample Cataphract.
Added Umbra: Grip Onto Your Fear.
Added Caligines: Night Air, Defiling Touch, Burying the Crime, Dark Thoughts Consume, Out of the Depths, Shadow Step.
Dropped Gathering Shadows to 1 dot. 

2015/2/21
Added high-Belief boosts for Tears' and Storms' Practical Magics.
Converted Beacons, Sworn and Shikigami to minor templates, and deleted the corresponding Merits.
Reworked the rules for creating Nations, with two different Merits (Nation Bond and Nation Officer) related to them.
Made the resolution of the Destined Condition more restrictive.
Gave Princesses an innate ability to notice Tainted areas on entry.
Gave Dark creatures an innate ability to notice Blessed areas on entry, for symmetry.
Reduced the font size in the PDF, cutting the page count.
Replaced chunks of missing text in the ePub file. 

2015/1/3
Slightly relaxed the requirements for the Beacon Merit.
Reduced the cost of the Bequest Merit by 1 dot.
Added conditions to use of the Bequeath Charm.
Limited the use of Accept Fealty as a Bequest.
Tweaked the rules for raising Echoes, and shortened the Tilt's duration.
Replaced the Dethroned Hex Spawn Familiar with Bind Familiar. 

2014/12/4
Wisp pools grow on the "accelerated" schedule of newer supernatural templates (and 2ed vampires.)
Added passive, persistent Echo effects, and converted the effect of raising an Echo to a Tilt. 

2014/9/11
Added Tomoyo's Touch Merit.
Added Undying Heart Caligo.
Added Sonic Rainbow upgrade to Wings of Air.
Changed Second Glance Wrongness. 

2014/9/8
Added the Charms Better Together, The Right Word, and My Prince Will Come.
Rewrote and renamed You Didn't Earn My Love to Now I'm a Believer.
Corrected inconsistent rules for Regalia, and put all Regalia rules in chapter 3. 

2014/8/28
New set of Belief compromise questions.
Multiple changes to Nations:
* Formalized "send staff" and "send Assets" as ways for organizations to appear in play.
* Replaced sacrificing Interest dots for Credit with sacrificing Assets for Credit.
* Added Recruiting action to create new Assets.
* Modified the Benefits Armed, Criminal, Legendary and Too Big to Fail.
* Added Fortified and Jetset Benefits.
* Combined Holy Ground, Dream Palace and Dream Message into a stacked Benefit.
* Deleted the "PCs vs. Organizations" sidebar. 

2014/6/17
Rewrite of the Echoes rules.

2014/6/10
Added Invoking for Willpower rule to Invocations.
Changed the Arcana for a mage to reach Alhambra to Space/Death.

2014/5/11
Reworked Kensai, Levinbolt and Barrier Jacket to emphasize Damage/Armor over bonus dice/Defense.
Celestial Dance's upgrade Swift adds to Defense, Speed and Initiative.
Added Look Into the Future.
Increased the cost of Invocations to 2 (favored) or 3 (other) Experiences/dot, largely because of the combat Charm rework. 

2014/5/4
Damage from Fight Charm weapons is supernatural (so vampires don't downgrade it.)
Towering Inferno dropped to Fight 4.
Added Danmaku Dance to the Fight Charms.
Tweaked Scuttling Spider's Sense. 

2014/4/30
Replaced the second tenet of Spades' philosophy.
Added the Protectorate of Novaculite.
Renamed the Protectorate of Garnet to Pyrite.
Added the Umbra Corruption of Blood.
Rewrote the Caligo Venom of the Soul. 

2014/4/5
Changed the choices for Grace and Mender free transformed dots: Presence or Manipulation for Graces, Intelligence or Dexterity for Menders.
Added Umbral upgrade to Mirror Walk: teleports to/from Dark World image of a mirror in a Tainted area.
Added Royal Stature Charm in Perfect, with a chart of bonuses and penalties for Sizes 1-9.
Recast the organization rules in response to criticism.
Added blocking, merging and splitting as organization actions.
Added Obsolete Condition for organizations.
Diminutive Size and Grotesque Bulk refer to the chart in Royal Stature.
Changed Regenerate's dice pool to Intelligence + Medicine, and removed the implicit WP cost from Choke It Down. 

2014/3/9
Added the Noble Merits Second Calling and Troupe Magic.
Moved Sweet Fragrance to Appear.
Simplified All the World's a Stage.
Added Your Guardian Angel to the Fight Charms.
Added Stare Master (an Intimidation enhancer) to the Inspire Charms.
Added On With the Motley to the Inspire Charms.
Added Concealed upgrade to Barrier Jacket.
Added several organization Benefits, and changed Endowment to a mundane Benefit (you could now write stats for a Hunter Conspiracy with this.)
Added Organization Conditions, Indicted and Outlawed, for organizations in trouble with the legal authorities. 

2014/2/23
Rewrote Mantle of Authority; now it allows a Princess to use mundane Status Merits while transformed.
Weakened the Condition given by Sea-Foam's Touch.
Added Protectorate of Fused Quartz.
Overhauled the organization rules, using ideas from the primacy rules in _Damnation City_. 

2014/2/1
In Connect, added Animal Magnetism, an Animal Ken skill enhancer Charm.
In Inspire, added Fighting Evil by Moonlight and For the First Time.
Added cross-upgrade between Capitation and Seed of Light.
Switched the names of Gold Abhors Ebon and Light Over All.
In Learn, added Spirit Sight. 

2014/1/22
Added two invoked upgrades to Forgotten Lore, for researching spirits and ghosts.
Added Tracking upgrade (Aria) to Speed Racer.
Added Larceny skill enhancer charm, as Quicker Than the Eye.
Renamed Second Sight to Ghost Sight, and added the upgrade Ghost Touch.
Made _all_ the skill enhancers general Charms.
In Woodland's Bounty, the Weatherproof upgrade is split in two: an Acqua upgrade for extreme cold, and a Fuoco upgrade for extreme heat. Tracking is still Legno.
In The Naked City, the Listening upgrade is now Terra.
Removed the Wisp cost for touching spirits from the Embassy to Ephemera.
Changed the fonts - tables and sidebars are in sans-serif. 

2014/1/13
Added the Taint Awareness Merit.
New rules for Echoes.
Split unseen sense from Forgotten Lore into the Reflected Light Charm.
Added Magical Eyes, a Govern 3 Charm.
Added Bubble Wrap, a Shape 1 Aria 1 Charm.
Replaced the Privileges for the Arcane Embassy. 

2013/12/31
Added A Host of Furious Fancies and Lightning Charge.
Reduced the benefit from We Rely on You to 1 banked die/success.
Replaced Whirlwind Stance with Shield Wall.
Modified Refutation in Arms and Salted Wounds.
Added the Umbra Scuttling Spider's Sense (giving it to Heartleeches.)
Added Anabel Heartsford as a sample character in the Ephemera Embassy. 

2013/12/22
Added Shape Charms Crucible, Dryad's Favor and Master Mason, and removed the Charms they subsume.
Added Broken Ground Tilt, and Earthquake now refers to it.
Added Unstable Transformation as a Phylactery Condition. 

2013/12/15
Added the ice Charms: Skating upgrade to Celestial Dance, Naiad's Paths, Touch of Frost, Ice Sculptures, and Breath of Boreas.

2013/12/8
Added rule for changing Queens - the version of "leaving your Queen is a compromise".

2013/11/29
Game now available in both PDF and ePub.

2013/11/24
Clarified the Specchio drawback - the Condition is separate from the cost, and never waived.

2013/11/17
Separated the "creature of Darkness" template from the Darkened Condition. The Condition still exists, because Darkened and Hopeful using the Empty Heart Charm are creatures of Darkness only temporarily, but the other creatures have the traits without the Condition.
Added a paragraph to the Fuoco Invocation describing it in general, parallel to the other Invocations.
Added lists of the Invocations and Charm families to the Character Creation section, with links.
Dropped the Invocation reference section.
Added the Swarm Tilt (lifted from the Demon draft) and references to it in appropriate Charms.
Moved the rules for Shikigami (apart from the Merit) to chapter 3. 

2013/10/28
Added Populist Rhetoric, Scientific Rhetoric and Spritual Discipline Style Merits.
Added Unbalanced Condition as reworked Specchio drawback.

2013/10/7
Reworking of the Nation purchase rules into the Nation Officer Merit (a reskinned Mystery Cult Initiation).
New Shape Charm, My Home is My Castle.

2013/9/28
First version using GMC rules update.
